{% extends 'base.html.twig' %}

{% block body %}
<div class="jumbotron">
    <h3>Bienvenue!</h3>
    <p>
    Vous pourrez ici réaliser vos sondages
    </p>

    <p>
        {% if app.user %}
        <a class="btn btn-primary" href="{{ path('poll_index') }}">Mes sondages &raquo;</a>
        {% else %}
        <a class="btn btn-primary" href="{{ path('app_register') }}">Inscription &raquo;</a>
        <a class="btn btn-primary" href="{{ path('app_login') }}">Connexion &raquo;</a>
        {% endif %}
    </p>
    <ul>
    {% if last|length > 8 %}
    {% for i in 0..8 %}
        <li><a href= "/poll/{{ last[i].id }}">{{ last[i].title }}</a></li>
    {% endfor %}
    {% else %}
    {% for i in last %}
        <li><a href= "/poll/{{ i.id }}">{{ i.title }}</a></li>
    {% endfor %}
    {% endif %}
    </ul>
</div>
{% endblock %}
